<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_comparisons" inherit_id="website.s_comparisons">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="o_cc o_cc2 o_colored_level" separator=" "/>
    </xpath>
    <!-- Box #1 -->
    <xpath expr="//div[hasclass('row')]//div" position="attributes">
        <attribute name="class" add="pt88" remove="pt32" separator=" "/>
    </xpath>
    <xpath expr="//div[hasclass('row')]//div/div" position="attributes">
        <attribute name="class" add="shadow bg-o-color-5" remove="bg-200" separator=" "/>
    </xpath>
    <!-- Box #2 -->
    <xpath expr="//div[hasclass('row')]//div[2]/div" position="attributes">
        <attribute name="class" add="shadow bg-o-color-1" remove="bg-o-color-5" separator=" "/>
    </xpath>
    <!-- Box #3 -->
    <xpath expr="//div[hasclass('row')]//div[3]" position="attributes">
        <attribute name="class" add="pt88" remove="pt32" separator=" "/>
    </xpath>
    <xpath expr="//div[hasclass('row')]//div[3]/div" position="attributes">
        <attribute name="class" add="shadow bg-o-color-5" remove="bg-secondary" separator=" "/>
    </xpath>
</template>

</tele>
